p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.grassetto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: bold ; text-decoration: none}
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0000FF; font-weight: normal}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 
#FF9900;
	font-weight: normal;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 
#FF9900;
	font-weight: normal;
	text-decoration: none;
}
.nota { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; font-weight: normal; text-decoration: none }
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	list-style-image: url(immagini_home/punto_elenco_trasp.gif);
}
.grigio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: normal; text-decoration: none }
body      {scrollbar-3d-light-color: #cccccc; scrollbar-arrow-color: #4545C0; scrollbar-base-color: #ffffff; scrollbar-dark-shadow-color: #ffffff; scrollbar-face-color: #CECECE; scrollbar-highlight-color: #cccccc; scrollbar-shadow-color: #999999; scrollbar-track-color: #E6E6E6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.grassetto_grigio { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: bold ; text-decoration: none }
.titolino {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.testo_piccolo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 }
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.titolino { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; font-weight: bold ; text-decoration: none }
input { style=vertical-align:top;
	font-size:12px;
	background-color:#E6E6E6;
	color:#202020;

font-weight:;		font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #333333;

}
textarea {  style=vertical-align:top; font-size:12px; background-color:#E6E6E6;	color:#202020; font-weight:; border:1px solid #333333;font-family: Verdana, Arial, Helvetica, sans-serif;}
select {  style=vertical-align:top;
	font-size:12px;
	color:#202020;
font-weight:; 	border:1px solid #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E6E6E6;
}
.evidenziato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333399;
	background-color: #FFFF00;
}
.evidenziatonormale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	background-color: #FF0000;
	color: #FFFFFF;



}
.evidenziato2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333399;
	background-color: #F4F4F4;
}
